<?
$rp=mysql_query("SELECT * FROM magazin WHERE id_akk='".$_SESSION['ID_P'][1]."'");
$nrp=mysql_num_rows($rp);
if(!$nrp) 
$exists_mag = '<a href="../blok/add_magazin.php"><font color=red>Добавить магазин</font></a><br>';
else
$exists_mag = '<a href="../user/magazin.php">Мой магазин</a><br>';

echo '
<a href="'.$base_path.'user/edit_akk.php">Контактные данные</a><br> 
<a href="'.$base_path.'user/b_user.php">Мои объявления</a><br>';

echo $exists_mag;

if(file_exists($base_path.'mess'))
{
echo '<a href="'.$base_path.'mess/mess_u.php?ms=vhod">Входящие сообщения</a><br>';
echo '<a href="'.$base_path.'mess/mess_u.php?ms=pr">Исходящие сообщения</a><br>';
echo '<a href="'.$base_path.'mess/mess_u.php?ms=ishod">Отправленные сообщения</a><br>';
}

if($_SESSION['ID_P'][1]!=0 ) 
echo '
<a href="'.$base_path.'user/history.php">История платежей</a><br>
<a href="'.$base_path.'user/pay.php"><font color=red>Пополнить кошелек</font></a><br>
';
?>